
.direttore-box .yellow.striscia-colorata{
    background: #EEB547 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
}
.direttore-box .immagine{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 212px;
    position: relative;

}

.direttore-box{
    position: relative;
}
.direttore-box .striscia-colorata{
    width: 176px;
    height: 252px;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    right: 0
    ;
}
.musicista{
    background-color: #ddd;
    background-size: cover;

}
.musicista h3{
    position: relative;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}
.musicista span{
    position: relative;
    font-size: 14px;
    line-height: 18px;
}
.musicista:before{
    content: "";
    background-color: rgba(25,25,25,0.3);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.musicista .immagine{
    padding: 30px;
    background-size: cover;
}